#include "qgscopechannel.h"

class QgScopeChannel::Implementation
{
public:
};

QgScopeChannel::QgScopeChannel(const QString &name, QObject *parent):
    QgScopeObject(name, parent),
    p_(*new Implementation)
{
}

QgScopeChannel::~QgScopeChannel()
{
    delete &p_;
}
